View Issue Details

IDProjectCategoryLast Update
0020701AI War 2[All Projects] Bug - GameplayNov 19, 2018 11:58 am
ReporterRayMaginiAssigned ToDominus Arbitrationis 
Severityminor 
Status resolvedResolutionfixed 
Product Version0.804 Hack Me Quickly 
Fixed in Version0.807 
Summary0020701: Scrapping metal harvester deletes metal node
Description^

Scrapped some harvesters by accident and noticed that the metal nodes were simply gone from the planet. Total metal income as shown on the galaxy map reduced accordingly.
TagsNo tags attached.

Activities

Dune

Oct 29, 2018 10:04 am

administrator   ~0050369

@RayMagini -- Would you have a chance to provide a saved game showing this problem?

RayMagini

Oct 30, 2018 3:36 am

reporter  

Campaign2.save (2,237,319 bytes)

RayMagini

Oct 30, 2018 3:41 am

reporter   ~0050378

Loading that saved game I can go to any planet and scrap harvesters at random and watch the metal nodes disappear. I am not sure if it's related to that specific save though, i.e I can do the same thing on my home world when starting the first scenario in the quick start menu.

Dune

Oct 30, 2018 9:56 am

administrator   ~0050379

Got it. Thanks for your help!

Dominus Arbitrationis

Nov 19, 2018 11:58 am

administrator   ~0050503

Fixed! Now you can no longer scrap metal harvesters.

Issue History

Date Modified Username Field Change
Oct 27, 2018 5:13 pm RayMagini New Issue
Oct 29, 2018 10:04 am Dune Assigned To => x4000Bughunter
Oct 29, 2018 10:04 am Dune Status new => assigned
Oct 29, 2018 10:04 am Dune Note Added: 0050369
Oct 30, 2018 3:36 am RayMagini File Added: Campaign2.save
Oct 30, 2018 3:41 am RayMagini Note Added: 0050378
Oct 30, 2018 9:56 am Dune Note Added: 0050379
Nov 19, 2018 11:58 am Dominus Arbitrationis Assigned To x4000Bughunter => Dominus Arbitrationis
Nov 19, 2018 11:58 am Dominus Arbitrationis Status assigned => resolved
Nov 19, 2018 11:58 am Dominus Arbitrationis Resolution open => fixed
Nov 19, 2018 11:58 am Dominus Arbitrationis Fixed in Version => 0.807
Nov 19, 2018 11:58 am Dominus Arbitrationis Note Added: 0050503